 .clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 .clearfix {display: inline-block; }
html[xmlns] .clearfix {display: block; }
* html .clearfix {height: 1%; }

a {
  border-bottom: 1px solid #cdd;
  color: black;
  text-decoration: none; }
  a:hover {
    border-color: #ddd;
    border-width: 2px; }
  a img {
    border: 0; }

address {
  display: inline;
  font-style: normal; }

#bd {
  background: #fff;
  /*margin-top: 3em;*/
  padding: 5.8em 2.1em 2.1em;
  position: relative;
  z-index: 1; }

body {
  background: #e9ecef;
  font-family: Optima, Verdana, sans-serif;
  line-height: 145%;
  overflow-x: hidden; }

.col {
}

dd, dt {
  display: inline; }

dt:after {
  content: ": "; }

#doc3 {
  margin: 0; }

em { font-style: oblique; }

.email {
  direction: rtl;
  unicode-bidi: bidi-override; }

#ft {
  border-top: 1em solid #e6e6e6;
  padding: 0.5em 1.85em; }
  #ft p {
    margin: 0; }

blockquote, dl, h1, h2, h3, h4, ol, p, ul {
  margin-bottom: 1em; }

blockquote {
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-shadow: 0.5em 0.5em 3em #ddd inset;
  -webkit-box-shadow: 0.5em 0.5em 3em #ddd inset;
  box-shadow: 0.5em 0.5em 3em #ddd inset;
  padding: 0.75em; }

blockquote p {
  margin: 0; }

h1, h2, h3, h4 {
  clear: both;
  color: #666;
  font-weight: normal; }

h1 {
  color: #eee;
  display: inline;
  left: 1.85em;
  margin-bottom: 0;
  position: relative;
  top: 0.9em; }

h2 {
  border-bottom: 3px dotted #eee;
  font-size: 115%;
  padding: 0.25em; }

h3 {
  font-size: 115%; }

#hd {
  background: #000;
  border: 1em solid #595653;
    border-bottom-width: 0.5em;
    border-left: 0;
    border-right: 0;
  left: 0;
  position: fixed;
  top: 0;
  width: 9999px;
  z-index: 2;}
  #hd.obfuscated { opacity: 0.85; filter: alpha(opacity=85); -ms-filter: "alpha(opacity=85)"; }
  #hd.obfuscated:hover { opacity: 1; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)"; }

#icons a {
  background: none;
  border: 0;
  position: fixed; 
  top: 1.85em; }
#icons #blogroll { right: 1.1em; }
#icons #feed {
  right: 3.25em; }
#icons img {
  height: 20px; }

li dt {
  margin-left: 1em; }

#nav {
  background: #393633;
  float: left;
  height: 3em; }
  #nav .current, #nav .current:hover {
    background: white;
    border: 0.5em solid #595653;
      border-bottom: 0;
      border-right-width: 0.75em;
      border-top: 0;
    color: #696663; }
  #nav li {
    display: inline; }
    #nav li a {
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      border-radius: 0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595653', endColorstr='#292623'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#595653), to(#292623)); /* for webkit browsers */
background: -moz-linear-gradient(center top , #595653, #292623) repeat scroll 0 0 transparent;
      border: 0;
      border-right: 0.3em solid #595653;
      color: #eee;
      display: inline-block;
      padding: 1em 1.85em;
      text-decoration: none; }
      #nav li a:hover {
        background: #595653;
        color: #eee; }
  #nav ul {
    margin-bottom: -0.5em; }

.separator {
  color: #fff;
  font-weight: bold; }

.sidebar {
  -moz-border-radius: 0.25em;
  -webkit-border-radius: 0.25em;
  border-radius: 0.25em;
  -moz-box-shadow: 0.5em 0.5em 2em #ddd inset;
  -webkit-box-shadow: 0.5em 0.5em 2em #ddd inset;
  box-shadow: 0.5em 0.5em 2em #ddd inset;
  background: #f0f0f0;
  padding: 1% !important;
  width: 30% !important; }

#twtr-widget-1 .twtr-bd, .twtr-timeline, .twtr-tweet-wrap {
  background: #f0f0f0 !important;
  font: 100% Optima !important;
  line-height: 115% !important;
  padding: 0 !important; }

#twtr-widget-1 .twtr-tweet {
  border: 0 !important;
  line-height: 115% !important;
  padding: 0.75em 0 !important; }
  #twtr-widget-1 .twtr-tweet a, #twtr-widget-1 .twtr-tweet a:hover {
    text-decoration: none !important; }
  #twtr-widget-1 .twtr-tweet a:hover {
    border-bottom: 2px solid #ddd !important; }

#twtr-widget-1 .twtr-hd, .twtr-ft {
  display: none !important; }

#twtr-widget-1 p {
  line-height: 135% !important; }

ul li {
  list-style-position: inside;
  list-style-type: circle; }
